@charset "UTF-8";
#roses/* CSS Document */

  {
	width: 835px; /* the right margin can be given in ems or pixels. It creates the space down the right side of the page. */
	left: 132px;
	float: left;
	height: auto;
	margin-top: 15px;
	padding-left: 10px;
	}
.Titleee {
	font-family: "Savoye LET", "Santa Fe LET";
	font-size: 22px;
	color: #F399AE;
}
R.weddingTXT {
	font-size: 14px;
	width: 430px;
	margin-left: 250px;
}
.RweddingTXT2 {
	font-size: 14px;
	width: 520px;
}
#sub  {
	width: 250px;
	float: left
	height: 80px;
	position: 0px 50px;
	}
.sub2 {
	font-family: "Savoye LET", "Santa Fe LET";
	font-size: 20px;
	margin-left: 350px;
}
.wedRIT {
	width: 200px;
	height: 250px;
}
.head {
	color: #F4CACD;
	height: 70px;
}
#Rrightt {
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	width: 280px;  /* this will create a container 80% of the browser width */
	background-color: #FFFFFF;
	/* SHADOW BOX horizontal vertical blur colour */
	/* mozilla firefox */
	-moz-box-shadow: 0px 5px 10px #999999;
	/* safari/webkit */
	-webkit-box-shadow: 0px 5px 10px #999999;
	box-shadow: 0px 5px 10px #999999;
	/* rounded corners */
	-moz-border-radius: 25px;
	border-radius: 25px;
	width: 275px;
	float: right;
	margin-right: 10px;
	padding-right: 10px;
	height: auto;
	margin-top: 20px;
	background-image: url(Cb_David_austenRoses/wedding_roses.jpg);
	background-repeat: no-repeat;
	background-position: 0px 130px;
	margin-left: 5px;
	padding-left: 5px;
	text-align: right;
}
.ffwwff {
	font-family: "Savoye LET", "Santa Fe LET";
	font-size: 24px;
	color: #693420;
	padding-left: 10px;
}
